summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMark Carver2018-04-18 18:28:36 (GMT)
committerMark Carver2018-04-18 18:28:36 (GMT)
commitd34dbf76b5d59a516406220406ba5cec5f04af49 (patch)
tree48303f4414ab93009676af58454759ab8fcc3530
parent6b09b3767428d9815b49ba3337a41952ba1364b1 (diff)
Issue #2265819 by markcarver: [bootstrap][policy][7.x-3.x] PHP 5.2 no longer supported7.x-3.20
Signed-off-by: Mark Carver <mark.carver@me.com>
-rw-r--r--bootstrap.info1
-rw-r--r--starterkits/cdn/cdn.starterkit1
-rw-r--r--starterkits/less/less.starterkit1
-rw-r--r--starterkits/sass/sass.starterkit1
4 files changed, 4 insertions, 0 deletions
diff --git a/bootstrap.info b/bootstrap.info
index cdd8786..f1c24dd 100644
--- a/bootstrap.info
+++ b/bootstrap.info
@@ -1,6 +1,7 @@
name = Bootstrap
description = Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.
core = 7.x
+php = 5.3.0
;;;;;;;;;;;;;;;;;;;;;
diff --git a/starterkits/cdn/cdn.starterkit b/starterkits/cdn/cdn.starterkit
index 391ff7a..030d002 100644
--- a/starterkits/cdn/cdn.starterkit
+++ b/starterkits/cdn/cdn.starterkit
@@ -2,6 +2,7 @@ name = Bootstrap Sub-Theme (CDN)
description = Uses the jsDelivr CDN for all CSS and JavaScript. No source files or compiling is necessary and is recommended for simple sites or beginners.
core = 7.x
base theme = bootstrap
+php = 5.3.0
;;;;;;;;;;;;;;;;;;;;;
diff --git a/starterkits/less/less.starterkit b/starterkits/less/less.starterkit
index e6ff03b..e06c497 100644
--- a/starterkits/less/less.starterkit
+++ b/starterkits/less/less.starterkit
@@ -2,6 +2,7 @@ name = 'THEMETITLE'
description = Uses the Bootstrap Framework Less source files and must be compiled (not for beginners).
core = 7.x
base theme = bootstrap
+php = 5.3.0
;;;;;;;;;;;;;;;;;;;;;
diff --git a/starterkits/sass/sass.starterkit b/starterkits/sass/sass.starterkit
index 84a45f4..e1b3d53 100644
--- a/starterkits/sass/sass.starterkit
+++ b/starterkits/sass/sass.starterkit
@@ -2,6 +2,7 @@ name = 'THEMETITLE'
description = Uses the Bootstrap Framework Sass source files and must be compiled (not for beginners).
core = 7.x
base theme = bootstrap
+php = 5.3.0
;;;;;;;;;;;;;;;;;;;;;